.wholesale-how-it-works-content {
  padding: 80px 20px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.wholesale-how-it-works-content video {
  width: 100%;
  height: 500px;
  object-fit: cover;
}

@media (max-width: 768px) {
  .wholesale-how-it-works-content video {
    height: 300px;
  }
}
